API 레퍼런스
모델 목록
API 키로 쓸 수 있는 모델과 model 필드에 넣을 ID를 보여 줍니다. 목록의 모든 모델은 이미지 엔드포인트에서 사용할 수 있습니다.
GET
API 키로 쓸 수 있는 모델과 model 필드에 넣을 ID를 보여 줍니다. 목록의 모든 모델은 이미지 엔드포인트에서 사용할 수 있습니다.
apiKeyheader
AuthorizationBearer <token>API 키이며, Authorization: Bearer <key>로 보냅니다.
모델 목록
application/json- response
object?"list"Value in
"list"data?array<>curl -X GET 'https://api.cheapestimagen.com/v1/models'Example Response
{ "object": "list", "data": [ { "id": "string", "object": "model", "created": 0, "owned_by": "string", "official_model": "string", "resolutions": [ "1K" ], "credits_per_image": 0 } ]}